@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700,&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;600&display=swap");


#JPK-T .bgWrap {
    padding-bottom: 0px;
}

@media screen and (min-width: 769px) {
  .p-kv .main-copy {
    font-family: 'Noto Serif JP', serif;
    text-align: center;
    font-size: 2.0rem;
    line-height: 1.5;
    letter-spacing: 0.1em;
    padding: 50px 0;
    padding-left: 0.1em;
    font-weight: bold;
    margin-bottom: 10px;
    }
  .p-kv .main-lead {
    margin-bottom: 30px; } }
@media screen and (max-width: 768px) {
  .p-kv .main-copy {
    font-family: 'Noto Serif JP', serif;
    font-size: 6vw;
    line-height: 1.5;
    text-align: center;
    padding: 5vw 4vw;
    text-align: center;
    letter-spacing: 0.1em; }
  .p-kv .main-lead {
    line-height: 1.5;
    text-align: center;
    padding: 5vw 4vw;
    text-align: center;
    font-size: 4vw;
    letter-spacing: 0.1em; } }

.MoviePanel {
    padding: 0; }
@media screen and (max-width: 769px) {
.sp_lay-out{
    display: none !important;
  }
}

.p-read {
  text-align: center;
  font-family: 'Noto Serif JP', serif;
}

@media screen and (min-width: 769px) {
  .p-read {
    max-width: 1440px;
    margin: 0 auto;
    padding: 28px 40px 28px 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media screen and (max-width: 769px) {
  .p-read {
    padding: 5.3333333333vw 0;
  }
}
.p-read .c-read {
  font-size: 2rem;
}
@media screen and (max-width: 769px) {
  .p-read .c-read {
    font-size: 5.3333333333vw;
  }
}
@media screen and (min-width: 769px) {
  .p-read .c-img img {
    width: 200px;
  }
}
@media screen and (max-width: 769px) {
  .p-read .c-img img {
    width: 53.3333333333vw;
  }
}
.p-fv {
  background: #F3F3EE;
  font-family: 'Noto Serif JP', serif;
}
@media screen and (min-width: 769px) {
  .p-fv .c-inner {
    display: flex;
    max-width: 1440px;
    min-width: 1080px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 769px) {
  .p-fv .c-desc {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 769px) {
  .p-fv .c-desc {
    padding: 10.6666666667vw 0;
  }
}
.p-fv .c-img {
  width: 50%;
}
@media screen and (max-width: 769px) {
  .p-fv .c-img {
    width: 100%;
  }
}
.p-fv .c-img img {
  width: 100%;
}
.p-fv .c-wrapper {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 769px) {
  .p-fv .c-wrapper {
    max-width: 523px;
    justify-content: space-between;
  }
}
@media screen and (max-width: 769px) {
  .p-fv .c-wrapper {
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 769px) {
  .p-fv .c-heading {
    text-align: center;
  }
}
.p-fv .c-heading b {
  font-size: 2rem;
}
@media screen and (max-width: 769px) {
  .p-fv .c-heading b {
    font-size: 7.4666666667vw;
  }
}
.p-fv .c-heading b rt {
  font-size: 0.75rem;
}
@media screen and (max-width: 769px) {
  .p-fv .c-heading b rt {
    font-size: 10px;
  }
}
.p-fv .c-heading small {
  font-size: 1.75rem;
}
@media screen and (max-width: 769px) {
  .p-fv .c-heading small {
    font-size: 4.2666666667vw;
  }
}
.p-fv p {
  font-size: 1rem;
}
.p-fv p + p {
  margin-top: 30px;
}
@media screen and (max-width: 769px) {
  .p-fv p {
    font-size: 4.8vw;
    text-align: center;
  }
}
.p-fv p.c-shoulder {
  font-size: 1.25rem;
}
@media screen and (max-width: 769px) {
  .p-fv p.c-shoulder {
    font-size: 4vw;
  }
}
.p-fv p.c-release {
  background: red;
  font-size: 1rem;
  color: white;
  padding: 0 8px;
  margin-top: 14px;
}
.p-fv p.c-release + p {
  margin-top: 40px;
}
@media screen and (min-width: 769px) {
  .p-fv p.c-release {
    align-self: flex-start;
  }
}
.p-fv p.c-read {
  font-size: 1.375rem;
}
@media screen and (max-width: 769px) {
  .p-fv p.c-read {
    font-size: 5.8666666667vw;
  }
}

.c-caption {
  padding-left: 10px;
  border-left: 1px solid #cc0000;
  margin-bottom: 20px;
}
.c-caption small {
  font-size: 1rem;
  display: block;
}
@media screen and (max-width: 769px) {
  .c-caption small {
    font-size: 4.2666666667vw;
  }
}
.c-caption b {
  font-size: 1.4rem;
  display: block;
}
@media screen and (max-width: 769px) {
  .c-caption b {
    font-size: 5.3333333333vw;
  }
}
p.c-annotation {
  font-size: 0.73rem;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.8;

}
@media screen and (max-width: 769px) {
p.c-annotation {
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.8;
  }
}

/* パターン11 　背景画像＋テキスト 
------------------------------------------ */
.l-photo-wrap {
  position: relative; }

.l-photo {
  background-image: url(/ja/jpn/static/product/uploads/use_image/JPK-T/2106_JPK-T_ConvenientMenu01.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 18vw; }
  .l-photo__text {
    position: absolute;
    top: 18.26389vw;
    left: 850px; }
    .l-photo-text__content {
      font-size: 12px; }
  @media screen and (max-width: 768px) {
    .l-photo {
      width: 100%;
      height: 35vw;
      background-image: url(/ja/jpn/static/product/uploads/use_image/JPK-T/2106_JPK-T_ConvenientMenu01.jpg); }
      .l-photo__text {
        position: static;
        margin-top: 0.66667vw;
        margin-bottom: 0.33333vw;
        width: calc(100%);
        margin-left: auto;
        margin-right: auto; }
        .l-photo-text__content {
          text-align: right;
          font-size: 12px;
          line-height: 1.8; } }

.cc-heading {
  text-align: center;
  font-size: 1.5rem;
  font-family: 'Noto Serif JP', serif;
}
@media screen and (min-width: 769px) {
.cc-heading {
  margin-top: 80px;
  }
}
@media screen and (max-width: 769px) {
.cc-heading {
    font-size: 5.8666666667vw;
    line-height: 1.72727273;
  }
}
.cc-read {
  text-align: center;
  font-family: 'Noto Serif JP', serif;
}
@media screen and (min-width: 769px) {
.cc-read {
    font-size: 1.3rem;
    margin-top: 20px;
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 769px) {
.cc-read {
    font-size: 4.2666666667vw;
    margin: 5.3333333333vw 0 10.6666666667vw;
  }
}
@media screen and (max-width: 769px) {
  .Dn-imgMaxWidth {
    max-width: 90%;
    height: auto;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 769px) {
  .c-col.-warranty {
    margin-top: 2vw;
    width: 100%;
  }
}
.c-col.-warranty figure {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 769px) {
  .c-col.-warranty figure {
    justify-content: center;
  }
}
.c-col.-warranty figure .c-img {
  width: 160px;
  margin-right: 15px;
}
@media screen and (max-width: 769px) {
  .c-col.-warranty figure .c-img {
    width: 30.8vw;
  }
}
.c-col.-warranty figure .c-img img {
  width: 100%;
}
.c-col.-warranty figure figcaption {
  font-size: 13px;
  line-height: 1.53846154;
  text-align: left;
  margin: 0;
}
@media screen and (max-width: 769px) {
  .c-col.-warranty figure figcaption {
    width: auto;
    font-size: 13px;
  }
}
.imageList__item__caption {
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    line-height: 1.5;
}
.photo__item__caption {
    margin-top: 5px;
    font-size: 13px;
    text-align: right;
    line-height: 1.5;
}
.c-img {
    position: relative;
}
.c-img .c-over {
  position: absolute;
  background: white;
  padding: 5px 10px;
}
@media screen and (min-width: 769px) {
.c-img .c-over {
    top: 15px;
    right: 15px;
  }
}
@media screen and (max-width: 769px) {
.c-img .c-over {
    top: 1.3333333333vw;
    left: 1.3333333333vw;
    font-size: 3.2vw;
  }
}
.FigurePanel__recipe__foot{
 position:relative;
 z-index:1;
 -ms-flex:1 1 auto;
 flex:1 1 auto;
 line-height:1.4;
 padding:.8em 1em;
 font-size:14px
}